

body {margin: 0px; padding; 0px; 
    font-family: 'Sourse Sans Pro', sans-serif; 
    background-image: url(../img/fondo1.jpg); background-size: cover; box-sizing: border-box;}




.nav {width: 100%;
      box-sizing: border-box; 
      margin-top:0px; padding: 1px 0px; 
      font-size: 18px; font-weight:400;
      background-color:rgba(255, 255, 255, 0.58);}


header .nav ul { display: flex; justify-content: space-between; align-items: center; 
                 padding: 0rem 7rem 0rem 7rem;}

header .nav ul li {list-style:none;}

header .nav li a { text-decoration: none; color:rgb(3, 3, 3); 
                   padding: 0.3rem 2rem 0.3rem 2rem; }

.boton:hover {color: #00ffeb;}

h2{ margin: 1rem; text-align: center; padding: 1rem;font-size: 60px;
    color: rgb(250, 54, 54) ; 
    font-size: 60px;
    font-family: 'Source Sans Pro', sans-serif;}


h3 {margin: 0rem; text-align: center; padding: 0rem;font-size: 40px;
    color: rgb(250, 54, 54) ; 
    font-size: 40px;
    font-family: 'Source Sans Pro', sans-serif;}

section{ 
    text-align: left; padding: 1rem; color: #000000;
        font-family: 'Source Sans Pro', sans-serif; 
        background: rgba(255, 255, 255, 0.58); }
section article p { font-size: 50px; }

footer{ text-align: left; padding: 2rem;
        font-family: 'Source Sans Pro', sans-serif; 
        font-weight: 400i;
        font-size: 12px; color: rgb(0, 0, 0); }